/*     121012 : 지도 (주소 직접 입력)      */
.map__121012__ iframe {width:100%;vertical-align:top}
.map__121012__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__121012__ .build_preview__121012__ {display:table;width:100%}
.map__121012__ .build_preview__121012__ .inner__121012__ {display:table-cell;height:450px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__121012__ .build_preview__121012__ .inner__121012__ .subject__121012__ {display:block;font-size:16px;font-weight:bold}
.map__121012__ .build_preview__121012__ .inner__121012__ .exp_text__121012__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__121012__ iframe {height:200px  !important}
	.map__121012__ .build_preview__121012__ .inner__121012__ {height:200px}
}

/*     121013 : 한줄 텍스트      */
.text__121013__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__121013__ p a {color:#444444; text-decoration:none;}

/*     121014 : 타이틀 텍스트      */
.title__121014__ {font-size:0; }
.title__121014__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#cd2935; letter-spacing:-.03em; line-height:1.4em;
}
.title__121014__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__121014__.style_top p {padding-top:10px;}
.title__121014__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__121014__.style_right p {padding-right:14px;}
.title__121014__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__121014__.style_bottom p {padding-bottom:12px;}
.title__121014__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__121014__.style_left p {padding-left:14px;}
.title__121014__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__121014__.style_circle1 p {padding-left:18px;}
.title__121014__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__121014__.style_circle2 p {padding-left:18px;}
.title__121014__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__121014__ p {font-size:26px;}
}

/*     119360 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__119360__ .inline_block__119360__ {display:inline-block; vertical-align:top;}
.text_wrap__119360__ .inline_block__119360__ .inner__119360__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__119360__ .inline_block__119360__ .inner__119360__ .icon__119360__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__119360__ .inline_block__119360__ .inner__119360__ .icon__119360__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__119360__ .inline_block__119360__ .inner__119360__ .text__119360__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__119360__.s_size_75 .inline_block__119360__ .inner__119360__ .icon__119360__ {padding-right:.5em; font-size:.75em;}
.text_wrap__119360__.s_size_100 .inline_block__119360__ .inner__119360__ .icon__119360__ {padding-right:.5em; font-size:1em;}
.text_wrap__119360__.s_size_150 .inline_block__119360__ .inner__119360__ .icon__119360__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__119360__.s_size_200 .inline_block__119360__ .inner__119360__ .icon__119360__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__119360__.s_size_250 .inline_block__119360__ .inner__119360__ .icon__119360__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     121015 : 한줄 텍스트      */
.text__121015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__121015__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__121015__ p {font-size:15px}
}

/*     119361 : 한줄 텍스트      */
.text__119361__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__119361__ p a {color:#777777; text-decoration:none;}

/*     119362 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__119362__ .inline_block__119362__ {display:inline-block; vertical-align:top;}
.text_wrap__119362__ .inline_block__119362__ .inner__119362__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__119362__ .inline_block__119362__ .inner__119362__ .icon__119362__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__119362__ .inline_block__119362__ .inner__119362__ .icon__119362__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__119362__ .inline_block__119362__ .inner__119362__ .text__119362__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__119362__.s_size_75 .inline_block__119362__ .inner__119362__ .icon__119362__ {padding-right:.5em; font-size:.75em;}
.text_wrap__119362__.s_size_100 .inline_block__119362__ .inner__119362__ .icon__119362__ {padding-right:.5em; font-size:1em;}
.text_wrap__119362__.s_size_150 .inline_block__119362__ .inner__119362__ .icon__119362__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__119362__.s_size_200 .inline_block__119362__ .inner__119362__ .icon__119362__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__119362__.s_size_250 .inline_block__119362__ .inner__119362__ .icon__119362__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     119363 : 한줄 텍스트      */
.text__119363__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__119363__ p a {color:#777777; text-decoration:none;}

/*     119364 : 한줄 텍스트      */
.text__119364__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__119364__ p a {color:#777777; text-decoration:none;}

/*     176788 : 공백      */
.solid_line__176788__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176788__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176788__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176788__ {height:80px;}
}

/*     151839 : 공백      */
.solid_line__151839__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__151839__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__151839__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__151839__ {height:30px;}
}

/*     151840 : 이미지 리스트      */
.img_tile__151840__:after {content:'';display:block;clear:both}
.img_tile__151840__ * {box-sizing:border-box}
.img_tile__151840__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__151840__ .item:hover {top:-10px}
.img_tile__151840__ .item a {display:block}
.img_tile__151840__ .figure {display:block}
.img_tile__151840__ .figure img {vertical-align:bottom}
.img_tile__151840__ .caption {display:block;margin-top:10px;}
.img_tile__151840__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__151840__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__151840__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__151840__ .item {width:100%}
.col_m_2__151840__ .item {width:50%}
.col_m_3__151840__ .item {width:33.3333%}
.col_m_4__151840__ .item {width:25%}
.col_m_5__151840__ .item {width:20%}
.col_m_6__151840__ .item {width:16.6666%}

.col_m_1__151840__ .item,
.col_m_2__151840__ .item2n,
.col_m_3__151840__ .item3n,
.col_m_4__151840__ .item4n,
.col_m_5__151840__ .item5n,
.col_m_6__151840__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__151840__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__151840__ .caption {margin-top:20px}

	.text_sml__151840__ .caption > span.subject {font-size:14px}
	.text_sml__151840__ .caption > span.content {font-size:13px}
	.text_med__151840__ .caption > span.subject {font-size:16px}
	.text_med__151840__ .caption > span.content {font-size:13px}
	.text_big__151840__ .caption > span.subject {font-size:18px}
	.text_big__151840__ .caption > span.content {font-size:13px}

	.col_m_1__151840__ .item,
	.col_m_2__151840__ .item2n,
	.col_m_3__151840__ .item3n,
	.col_m_4__151840__ .item4n,
	.col_m_5__151840__ .item5n,
	.col_m_6__151840__ .item6n {clear:none}

	.col_t_1__151840__ .item {width:100%}
	.col_t_2__151840__ .item {width:50%}
	.col_t_3__151840__ .item {width:33.3333%}
	.col_t_4__151840__ .item {width:25%}
	.col_t_5__151840__ .item {width:20%}
	.col_t_6__151840__ .item {width:16.6666%}

	.col_t_1__151840__ .item,
	.col_t_2__151840__ .item2n,
	.col_t_3__151840__ .item3n,
	.col_t_4__151840__ .item4n,
	.col_t_5__151840__ .item5n,
	.col_t_6__151840__ .item6n {clear:both}

	.col_t_1__151840__ .item:before,
	.col_t_2__151840__ .item2n:before,
	.col_t_3__151840__ .item3n:before,
	.col_t_4__151840__ .item4n:before,
	.col_t_5__151840__ .item5n:before,
	.col_t_6__151840__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__151840__ .item:before {height:70px}
	.img_tile__151840__ .caption {margin-top:30px}

	.col_t_1__151840__ .item,
	.col_t_2__151840__ .item2n,
	.col_t_3__151840__ .item3n,
	.col_t_4__151840__ .item4n,
	.col_t_5__151840__ .item5n,
	.col_t_6__151840__ .item6n {clear:none}

	.col_t_1__151840__ .item:before,
	.col_t_2__151840__ .item2n:before,
	.col_t_3__151840__ .item3n:before,
	.col_t_4__151840__ .item4n:before,
	.col_t_5__151840__ .item5n:before,
	.col_t_6__151840__ .item6n:before {display:block}

	.col_pc_1__151840__ .item {width:100%}
	.col_pc_2__151840__ .item {width:50%}
	.col_pc_3__151840__ .item {width:33.3333%}
	.col_pc_4__151840__ .item {width:25%}
	.col_pc_5__151840__ .item {width:20%}
	.col_pc_6__151840__ .item {width:16.6666%}

	.col_pc_1__151840__ .item,
	.col_pc_2__151840__ .item2n,
	.col_pc_3__151840__ .item3n,
	.col_pc_4__151840__ .item4n,
	.col_pc_5__151840__ .item5n,
	.col_pc_6__151840__ .item6n {clear:both}

	.col_pc_1__151840__ .item:before,
	.col_pc_2__151840__ .item2n:before,
	.col_pc_3__151840__ .item3n:before,
	.col_pc_4__151840__ .item4n:before,
	.col_pc_5__151840__ .item5n:before,
	.col_pc_6__151840__ .item6n:before {display:none}
}

